<?xml version="1.0" encoding="utf-8"?>
<?xml-stylesheet type="text/xsl" href="sample.xsl"?>

<!--
    ダイコン： STGスクリプトインタープリタ サンプルスクリプト

    このスクリプトは画面にロゴを表示します。
-->

<シューティング>
    <ウィンドウ 名前="メインウィンドウ">
        <幅>320</幅>
        <高さ>240</高さ>
    </ウィンドウ>

    <場面>
        <背景><画像>logo.jpg</画像></背景>
    </場面>

</シューティング>

